html {
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
  color: #202020;
}

body {
  min-width: 390px;
}

body.js-active {
  overflow: hidden;
}

main {
  overflow: hidden;
}

picture {
  display: block;
}

img {
  width: 100%;
  height: auto;
}

a {
  display: inline-block;
}

/* utility */
.u-en {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}

.--blue {
  color: #007FC3;
}

/* layout */
.l-wrapper {
  padding-left: 40px;
  padding-right: 40px;
}

.l-inner {
  width: 100%;
  margin: 0 auto;
  max-width: 1100px;
}

@media screen and (max-width: 900px) {
  .l-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .l-inner {
    max-width: 520px;
  }
}

/* common */
.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

.br-tb-only {
  display: none;
}

.br-sp-only {
  display: none;
}

@media screen and (max-width: 900px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }

  .br-sp-only {
    display: inline-block;
  }
}

/* 共通 */
.u-main-bg {
  background-image: url(../img/bg_contact.png);
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.u-main-bg::before {
  content: "";
  width: 834.235px;
  height: 879.129px;
  background-image: url(../img/mv-left-bg.webp);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-55%);
  -webkit-transform: translateY(-55%);
  -ms-transform: translateY(-55%);
  right: 58%;
}

.u-main-bg::after {
  content: "";
  width: 834.235px;
  height: 879.129px;
  background-image: url(../img/mv-right-bg.webp);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-38%);
  -webkit-transform: translateY(-38%);
  -ms-transform: translateY(-38%);
  left: 60%;
}

.u-main-bg__inner {
  position: relative;
  z-index: 1;
}

.c-btn {
  position: relative;
  top: 0;
  border-radius: 8px;
  background: #FF5A00;
  color: #fff;
  box-shadow: 0 5px #D44B00;
  transition: .2s ease-in-out;
  display: inline-block;
}

.c-btn.--blue {
  background: #007FC3;
  box-shadow: 0 5px #005F91;
}

.c-btn:hover {
  top: 5px;
  box-shadow: 0 0 #D44B00;
}

.c-btn.--blue:hover {
  top: 5px;
  box-shadow: 0 0 #005F91;
}